#news_block{padding-top: 85px;}

#new_dh {margin: 0 -19px;}
#new_dh li{padding: 0 19px;}
#new_dh li a{padding: 14px 42px;font-size: 18px;color: #324029;border: 2px solid #324029;border-radius: 10px;display: block;transition: 0.3s;}
#new_dh li.on a,#new_dh li a:hover{background: #324029;color: #fff;}

#new_list{position: relative;margin: 32px -15px 0 -15px;}
#new_list ul{display: flex;flex-wrap: wrap;}
#new_list ul li{width: 33.333%;padding:38px 15px;}
#new_list ul li a{display: block;transition: 0.5s;}
#new_list ul li a:hover{transform: translateY(-15px);}
#new_list ul li .img{display: block;border: 3px solid #324029;border-radius: 10px;overflow: hidden;position: relative;padding-top: 65%;}
#new_list ul li .img img{width: 100%;height: 100%;object-fit: cover;position: absolute;top: 0;left: 0;}
#new_list ul li .time{position: absolute;top: 0;left:0;width: 100%;font-size: 24px;color: #fff;text-align: right;padding:15px 20px;z-index: 2;}
#new_list ul li .content{padding: 20px 5px 0 10px;}
#new_list ul li .title{font-size: 24px;color: #324029;}
#new_list ul li .desc p{font-size: 16px;color: rgba(102, 102, 102, 0.5);}

#main_block .pagination{margin-top: 45px;}

@media (min-width:767px) and (max-width:1199px){
	#news_block {padding-top: 70px;}
	#new_dh {margin: 0 -15px;}
	#new_dh li{padding: 0 15px;}
	#new_dh li a {padding: 11px 33px;font-size: 16px;}
	
	#new_list{margin-top: 28px;}
	#new_list ul li {padding: 30px 15px;}
	#new_list ul li .time {font-size: 20px;padding: 12px 17px;}
	#new_list ul li .content {padding: 17px 0px 0 7px;}
	#new_list ul li .title {font-size: 20px;}
	#new_list ul li .desc p{font-size: 15px;}
	
	#main_block .pagination {margin-top: 37px;}
}
@media (max-width:850px){
	#new_list ul li{width: 50%;}
}
@media (max-width:767px){
	#news_block {padding-top: 50px;}
	#new_dh {margin: 0 -5px;}
	#new_dh li{padding: 0 5px;width: 33.333%;max-width: 120px;}
	#new_dh li a {padding: 8px;font-size: 16px;text-align: center;border-radius: 7px;border-width: 1.5px;}
	
	#new_list{margin: 25px 0px 0 0px;}
	#new_list ul li {padding: 22px 0px;width: 100%;}
	#new_list ul li .time {font-size: 18px;padding: 14px 17px;}
	#new_list ul li .img{border-width: 2px;}
	#new_list ul li .content {padding: 17px 7px 0 7px;}
	#new_list ul li .title {font-size: 20px;}
	#new_list ul li .desc p{font-size: 15px;}
	
	#main_block .pagination {margin-top: 25px;}
}










